
<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style>
		h1.title{
			text-align: center;
		}
	</style>
</head>
<body>
	<!-- <img src="images/logo.png" /> -->
	<h1 class="title">Hello Microservice Api Gateway</h1>
</body>
</html>
